.countdown_timer_section {
    position: relative;
    padding: 100px 0;
    background-color: #FFFFFF;
}

.countdown_timer_section.mt-0 {
    padding-top: 0 !important;
}

.countdown_timer_section.mb-0 {
    padding-bottom: 0 !important;
}

.countdown_timer_section.bg_light_gray {
    background-color: #EEF3F4;
}

.countdown_timer_section .countdown_timer_section_data {
    margin-bottom: 48px;
    text-align: center;
}

.countdown_timer_section .countdown_timer_section_data_heading {
    font-weight: 600 !important;
    font-size: 36px;
    line-height: 38px;
    letter-spacing: normal;
    text-align: center;
    margin-bottom: 16px;
}

.countdown_timer_section .countdown_timer_section_data_content {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.02em;
    text-align: center;
}

.countdown_timer_section .countdown_timer_section_data_content a {
    color: #006DA8 !important;
}
.countdown_timer_section .countdown_timer_section_data_content a:hover, .countdown_timer_section .countdown_timer_section_data_content a:focus-within {
    text-decoration: underline !important;
}

.countdown_timer_section .countdown_timer_section_counter {
    display: flex;
    align-items: flex-start;
    column-gap: 30px;
    row-gap: 20px;
    justify-content: center;
    padding: 30px;
    background-color: #0d394e;
    color: #FFFFFF;
}

.countdown_timer_section .countdown_timer_section_counter.bg_red {
    background-color: #B72121;
}

.countdown_timer_section .countdown_timer_section_counter.bg_yellow {
    background-color: #F3CF10;
    color: #0d394e;
}

.countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_title {
    font-weight: 600 !important;
    font-size: 20px;
    line-height: 38px;
    letter-spacing: normal;
    color: #FFFFFF;
    width: calc(20% - 15px);
    padding-bottom: 5px;
    border-bottom: 1px solid #FFFFFF;
}

.countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group {
    width: calc(80% - 15px);
    display: flex;
    align-items: center;
    gap: 30px;
}

.countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item {
    width: calc(25% - 22.5px);
    text-align: center;
    position: relative;
}

.countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item:not(:last-child)::after,
.countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item:not(:last-child)::before {
    content: "";
    position: absolute;
    left: calc(100% + 10px);
    top: 28%;
    background-color: #FFFFFF;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    display: none;
}

.countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item:not(:last-child)::after {
    bottom: 33%;
    top: auto;
}

.countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item .counter_number {
    display: block;
    text-align: center;
    font-size: 120px;
    line-height: 110px !important;
    line-height: normal;
    font-weight: 500 !important;
    letter-spacing: normal;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item .counter_label {
    display: block;
    text-align: center;
    font-size: 18px;
    line-height: normal;
    letter-spacing: normal;
    color: #FFFFFF;
    text-transform: uppercase;
}

.countdown_timer_section .countdown_timer_section_counter.bg_yellow .countdown_timer_section_counter_group_item:not(:last-child)::after,
.countdown_timer_section .countdown_timer_section_counter.bg_yellow .countdown_timer_section_counter_group_item:not(:last-child)::before {
    background-color: #0d394e;
}

.countdown_timer_section .countdown_timer_section_counter.bg_yellow .countdown_timer_section_counter_group_item .counter_number,
.countdown_timer_section .countdown_timer_section_counter.bg_yellow .countdown_timer_section_counter_group_item .counter_label,
.countdown_timer_section .countdown_timer_section_counter.bg_yellow .countdown_timer_section_counter_title {
    color: #0d394e;
    border-color: #0d394e;
}

.countdown_timer_section .countdown_timer_section_counter.bg_yellow .countdown_timer_section_counter_title {
    border-color: #0d394e;
}

@media (max-width: 1199px) {
    .countdown_timer_section {
        padding: 88px 0;
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item .counter_number {
        font-size: 100px;
        line-height: 90px !important;
    }
}

@media (max-width: 991px) {
    .countdown_timer_section {
        padding: 75px 0;
    }

    .countdown_timer_section .countdown_timer_section_counter {
        flex-wrap: wrap;
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_title {
        font-size: 24px;
        line-height: 36px;
        width: 100%;
        text-align: center;
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group {
        width: 100%;
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group {
        gap: 20px;
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item {
        width: calc(25% - 15px);
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item .counter_number {
        font-size: 80px;
        line-height: 90px !important;
    }

    .countdown_timer_section .countdown_timer_section_data {
        margin-bottom: 30px;
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item:not(:last-child)::after,
    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item:not(:last-child)::before {
        left: calc(100% + 5px);
    }

    .countdown_timer_section .countdown_timer_section_data_heading {
        font-size: 32px;
    }
}

@media (max-width: 767px) {
    .countdown_timer_section {
        padding: 60px 0;
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item .counter_number {
        font-size: calc(80 / 767 * 100vw);
        line-height: calc(90 / 767 * 100vw) !important;
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item .counter_label {
        font-size: 16px;
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item:not(:last-child)::after,
    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item:not(:last-child)::before {
        top: calc(12 / 375 * 100vw);
        width: 7px;
        height: 7px;
    }

    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item:not(:last-child)::after {
        top: calc(62 / 767 * 100vw);
        bottom: auto;
    }

    .countdown_timer_section .countdown_timer_section_counter {
        padding: 20px;
    }
}

@media (max-width: 479px) {
    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item .counter_label {
        font-size: 14px;
    }
    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item:not(:last-child)::after,
    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item:not(:last-child)::before {
        width: 5px;
        height: 5px;
    }
}

@media (max-width: 374px) {
    .countdown_timer_section .countdown_timer_section_counter .countdown_timer_section_counter_group_item .counter_label {
        font-size: 12px;
    }
}